### Header-Title definieren
cd.header.headerTitle = COA
cd.header.headerTitle {
# 1. Teil des Titels
    10 = TEXT
    10 {
    # Definition laden
        value = {$cd.headerTitle.value}
    # Umfassen
    noTrimWrap = |<title>| - |
}
# 2. Teil des Titels
20 = TEXT
20 {
# Feld Untertitel, wenn leer Feld Titel
    field = subtitle // title
# Umfassen
    wrap = |</title>
}
}

cd.header.sub = TEXT
cd.header.sub {
    value = {$cd.header.sub.value}
}

### Accesskeys (Links zu ensprechenden Ankern im Dokument) definieren
cd.header.accesskeys = COA
cd.header.accesskeys {
# Home
    10 = TEXT
    10 {
    # Ausgabe
        value = <!---->
    # Aufruf von Typolink
        typolink {
        # Ziel: dieselbe Seite
            parameter.data = page:uid
      # Anker
            section = home
      # Titel
            title = Home
      # Zusätzliche Attribute
            ATagParams = accesskey="0"
        }
    }
  # Navigation
    20 < .10
    20.typolink {
        section = primarnav
        title = Navigation
        ATagParams = accesskey="1"
    }
  # Unternaviagion
    30 < .10
    30.typolink {
        section = menu
        title = Unternavigation
        ATagParams = accesskey="2"
    }
  # Zum Inhalt
    40 < .10
    40.typolink {
        section = content
        title = Zum Inhalt
        ATagParams = accesskey="5"
    }
}

### Links für die verschiedenen Views definieren
cd.header.views = COA_INT
cd.header.views {
# Link für Printview
    10 = TEXT
    10 {
    # Ausgabe
        value = <span class="glyphicon glyphicon-print" aria-hidden="true"></span>
    # Aufruf von Typolink
        typolink {
        # Ziel: dieselbe Seite
            parameter.data = page:uid
      # Titel
            title = Diese Seite drucken
      # Zusätzliche Attribute
            ATagParams = id="printView"
      # Zusätzliche Parameter
            additionalParams.cObject = COA
      # Fixer Parameter (TEXT)
            additionalParams.cObject.5 = TEXT
      # Parameter für Layout 1 (page_printview)
            additionalParams.cObject.5.value = &type=1
      # Zielfenster
            target = _blank
        }
    }
}

### Links für Classic und Mobile View definieren
cd.header.simpleView = COA_INT
cd.header.simpleView {
# Text für Mobile View
    10 = TEXT
    10 {
    # Ausgabe
        value = Mobile Ansicht
    # Vertikaler Trennstrich
        wrap = |&nbsp;&#124;&nbsp;
    }
  # Link für Classic View
    20 = TEXT
    20 {
    # Ausgabe
        value = Klassische Ansicht
    # Aufruf von Typolink
        typolink {
        # Ziel: dieselbe Seite
            parameter.data = page:uid
      # Zusätzliche Parameter
            additionalParams.cObject = COA
      # Fixer Parameter (TEXT)
            additionalParams.cObject.5 = TEXT
      # Parameter für Layout 0 (page)
            additionalParams.cObject.5.value = &type=0
        }
    }
}

### Logo der UZH für verschiedene Fälle definieren
cd.header.logo = TEXT
cd.header.logo {
    value = {$cd.headerLogo.value}
#  value = <a href="http://www.uzh.ch" data-toggle="tooltip" data-placement="bottom" title="Universität Zürich">Logo</a>
}

### Logo der UZH für verschiedene Fälle definieren
cd.header.logoP = TEXT
cd.header.logoP {
    value = {$cd.headerLogo.Print.value}
}

cd.header.search = TEXT
cd.header.search {
    value = {$cd.search.pid}
}

### Titel definieren
cd.header.pageTitle = TEXT
cd.header.pageTitle {
# Ausgabe (string)
    value = {$cd.pageTitle.value}
wrap = <h1 class="uzh-title"> | </h1>
# Aufruf von Typolink
typolink {
# Ziel (PID)
    parameter = {$cd.pageTitle.pid}
}
# Ausgabe nur wenn PID für Titel eingetragen
if.isTrue = {$cd.pageTitle.pid}
}