### Rootline (Breadcrumb) definieren
cd.navigation.breadcrumb = HMENU
cd.navigation.breadcrumb {
# Spezielles Menu: Rootline
    special = rootline
  # Ab Ebene 0 bis unendlich
    special.range = 0 | -1
  # Einträge generieren
    1 = TMENU
    1 {
    # Normal aktivieren
        NO = 1
    # Pfeilchen anzeigen
        NO.allWrap = &nbsp;&raquo;&nbsp;|
    # Current aktivieren
        CUR < .NO
    # Klasse hinzufügen
        CUR.ATagParams = class="current"
    # Keine blur()-Funktion einfügen
        noBlur = 1
    }
  # Rootline mit definiertem Eintrag umfassen
    wrap = {$cd.breadcrumb.wrap}
}

### Meta-Navigation (rechts oben) definieren
cd.navigation.metaNavigation = COA
cd.navigation.metaNavigation {
# Home-Link definieren
    10 = TEXT
    10 {
    # Ausgabe
        value = Home
    # Aufruf von Typolink
        typolink {
        # Ziel
            parameter = {$cd.meta.home.pid}
      # Zusätzliche Attribute
        ATagParams = class="namedanchor" name="home"
    }
    # Ausgabe nur wenn gültige PID eingetragen
    if.isTrue = {$cd.meta.home.pid}
}
# Vertikaler Trennstrich
15 = TEXT
15 {
# Ausgabe nur wenn:
        if {
            # PID für Home-Link eingetragen UND
    value = 0
    isGreaterThan = {$cd.meta.home.pid}
# PIDs für Meta-Naviagtion eingetragen sind
isTrue = {$cd.meta.navigation.pidList}
}
# Ausgabe
value = &nbsp;&#124;&nbsp;
}
# Meta-Navigation definieren
20 = HMENU
20 {
# Spezielles Menu: Liste
    special = list
    # Definierte Liste verwenden
    special.value = {$cd.meta.navigation.pidList}
# Auch versteckte Elemente (not in Menu) anzeigen
includeNotInMenu = 1
# Einträge generieren
1 = TMENU
1 {
# Normal aktivieren
    NO = 1
      # Vertikale Trennstriche (erstes Element|mittlere Elemente|letztes Element)
    NO.allWrap = |&nbsp;&#124;&nbsp; |*| |&nbsp;&#124;&nbsp; |*| |
# Current aktivieren
    CUR < .NO
      # Klasse hinzufügen
    CUR.ATagParams = class="current"
      # Keine blur()-Funktion einfügen
    noBlur = 1
}
}
# Vertikaler Trennstrich
25 = TEXT
25 {
# Ausgabe nur wenn:
        if {
            # Englisch-Link aktiviert UND
    isTrue = {$cd.english.link}
isPositive = 1
isPositive.if {
# PID für Home-Link eingetragen ODER
    value = 0
    equals = {$cd.meta.home.pid}
# PIDs für Meta-Navigation eingetragen sind
isFalse = {$cd.meta.navigation.pidList}
negate = 1
}
}
# Ausgabe
value = &nbsp;&#124;&nbsp;
}
# Umschalt-Link für Englisch
30 = COA_INT
30.10 = TEXT
30.10 {
# Ausgabe
    value = English
    # Aufruf von Typoloink
    typolink {
    # Ziel: dieselbe Seite
        parameter.data = TSFE:id
      # Zusätzliche Parameter
        additionalParams.cObject = COA
      # Fixer Parameter (TEXT)
        additionalParams.cObject.5 = TEXT
      # Parameter für Sprache auf 1 (english)
        additionalParams.cObject.5.value = &L=1
            addQueryString = 1
            addQueryString.method = get
    }
    # Ausgabe nur wenn Umschalt-Link aktiviert wurde
    if.isTrue = {$cd.english.link}
}
}

### Horizontales Menu definieren
cd.navigation.primaryNavigation = HMENU
cd.navigation.primaryNavigation {
# Level des Menus: 0
    entryLevel = 0
  # Einträge 1. Ebene generieren
    1 = TMENU
    1 {
    # Normal aktivieren
        NO = 1
    # Punkte zwischen den Einträgen einfügen
        NO.allWrap = | &#8226;  |*| | &#8226;  |*| |
    # Active aktivieren
        ACT < .NO
    # Klasse hinzufügen
        ACT.ATagParams = class="uzh-active"
    # Keine blur()-Funktion einfügen
        noBlur = 1
    }
}

### Linkes Menu definieren
cd.navigation.secondaryNavigation = HMENU
cd.navigation.secondaryNavigation {
# Level des Menus: 1
    entryLevel = 1
  # Einträge 1. Ebene definieren
    1 = TMENU
    1 {
    # Normal aktivieren
        NO = 1
    # Einträge (inkl. Untereinträge) umfassen
        NO.ATagParams = class="list-group-item"
    # Active aktivieren
        ACT < .NO
    # Klasse hinzufügen
        ACT.ATagParams = class="list-group-item current"
    # Current aktivieren
        CUR < .NO
    # Klasse hinzufügen
        CUR.ATagParams = class="list-group-item active"
    # Keine blur()-Funktion einfügen
        noBlur = 1
    # Ganzes Menu umfassen
        wrap = <div class="mobile-nav"><a title="toggle menu" name="menu"><img src="typo3conf/ext/uzh_cd_template/Resources/Public/Images/burger_menu.svg" class="menu-btn" /></a></div><div class="list-group responsive-menu">|</div>
    }
  # Einträge 2. Ebene definieren
    2 = TMENU
  # Menu umfassen
    2 {
        NO = 1
        NO.ATagParams = class="list-group-item sub1"
      # Active aktivieren
        ACT < .NO
      # Klasse hinzufügen
        ACT.ATagParams = class="list-group-item sub1 current"
      # Current aktivieren
        CUR < .NO
      # Klasse hinzufügen
        CUR.ATagParams = class="list-group-item sub1 active"
      # Keine blur()-Funktion einfügen
        noBlur = 1
    }
  # Einträge 3. Ebene definieren
    3 = TMENU
    3 {
        NO = 1
        NO.ATagParams = class="list-group-item sub2"
      # Current aktivieren
        CUR < .NO
      # Klasse hinzufügen
        CUR.ATagParams = class="list-group-item sub2 active"
      # Keine blur()-Funktion einfügen
        noBlur = 1
    }
  # Einträge 4. Ebene definieren
    4 < .3
  # Einträge 5. Ebene definieren
    5 < .3
}

### Horizontale Content-Navigation definieren
# NUR unterhalb der definierten Seiten anzeigen
    [PIDinRootline = {$cd.navigation.horizContNav.pidList}]
cd.navigation.contentNavigation = HMENU
cd.navigation.contentNavigation {
# Spezielles Menu: Directory
    special = directory
  # Einträge in diesem Menu definieren
    special.value {

    ## Es müssen die IDs der Rootline mit den definierten IDs verglichen werden,
    ## damit die "richtige" ID für das Menu eingetragen werden kann.

    # HTML-Objekt anlegen
        cObject = HTML
        cObject {

        ## IDs der Rootline sammeln

      # HTML-Objekt mit einem MENU-Objekt füllen
            value.cObject = HMENU
            value.cObject {
            # Spezielles Menu: Rootline
                special = rootline
        # Ab Ebene 0 bis unendlich
                special.range = 0|-1
        # Einträge generieren
                1 = TMENU
                1 {
                # Normal aktivieren
                    NO = 1
                    NO {
                    # Link (inkl. Text) nicht generieren
                        doNotShowLink = 1
            # Variable UID mit Komma (wenn nötig, d.h. nicht nach letztem Element) ausgeben
                        allWrap = {field:uid},| |*| {field:uid},| |*| {field:uid}|
                    # Variable UID mit Wert ersetzen
                        allWrap.insertData = 1
                    }
                }
            }

      ## IDs vergleichen

      # Erhaltene Liste aufsplitten
            value.split {
            # Bei Komma splitten
                token = ,
        # Für jedes Element Array 1 durchführen
                cObjNum = 1
        # Array 1
                1 {
                # Wert des Elements übernehmen
                    current = 1
          # NUR wenn Wert in
                    stdWrap.if.isInList.current = 1
          # definierter Liste enthalten ist
                    stdWrap.if.value = {$cd.navigation.horizContNav.pidList}
            }
        }
    }
}
## Nun ist die "richtige" ID berechnet und eingetragen!

# Einträge generieren
1 = TMENU
1 {
# Normal aktivieren
    NO = 1
    # Klasse hinzufügen
    NO.ATagParams = class="active"
    # Active aktivieren
    ACT < .NO
    # Klasse ändern
    ACT.ATagParams = class="current"
    # Keine blur()-Funktion einfügen
    noBlur = 1
}
# Umfassen der ganzen Navigation
wrap = <div id="orthonav"><span class="spacer" />|</div>
}
# Sonst nichts anzeigen
    [ELSE]
cd.navigation.contentNavigation = HMENU
    [GLOBAL]

### Spezielle Level-Navigation definieren
cd.navigation.levelNavigation = COA
cd.navigation.levelNavigation {
# Start der Liste
    10 = HTML
  # Ausgabe
    10.value = <ul>
  # Link für ein Level hoch
    20 = TEXT
    20 {
    # Ausgabe
        value = [ein Level hoch]
    # Aufruf von Typolink
        typolink {
        # Ziel: eine Seite über der aktuellen
            parameter.data = page:pid
        }
    # Link umfassen
        wrap = <li>|<br /></li>
    # Ausgabe nur wenn höhere Seite existiert
        if.isTrue.data = page:pid
    }
  # Menu der Unterseiten
    30 = HMENU
    30 {
    # Spezielles Menu: Directory (nimmt automatisch die Unterseiten)
        special = directory
    # Einträge generieren
        1 = TMENU
        1 {
        # Normal aktivieren
            NO = 1
      # Einträge umfassen
            NO.allWrap = <li>|<br /></li>
      # Keine blur()-Funktion einfügen
            noBlur = 1
        }
    }
  # Ende der Liste
    40 = HTML
  # Ausgabe
    40.value = </ul>
}

[globalVar = LIT:1 = {$cd.navigation.noHorizNav}]
cd.navigation.primaryNavigation >
cd.navigation.primaryNavigation = HTML
cd.navigation.secondaryNavigation.entryLevel = 0
    [GLOBAL]